<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D-kS0BcyEe2LmssZ5xXDAA" id="_D-gBYBcyEe2LmssZ5xXDAA" label="DeltaLakeCreateTable" version="0.1" item="_D-kS0hcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D-s1sBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D-s1sRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D-s1shcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.123+0200"/>
    <additionalProperties xmi:id="_D-s1sxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D-s1tBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D-s1tRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.123+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D-kS0RcyEe2LmssZ5xXDAA" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D-kS0hcyEe2LmssZ5xXDAA" property="_D-kS0BcyEe2LmssZ5xXDAA" state="_D-kS0RcyEe2LmssZ5xXDAA" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
